html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
  background: url("/images/xunbao_bg.jpg") no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
}

.container {
  margin: -64px auto 0;
  height: 360px;
  padding: 0 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: rgba(255, 255, 255, 0.06);
  border-radius: 4px;
}

h1 {
  color: #ffffff;
  font-size: 48px;
  font-weight: 200;
  margin: 0;
  text-align: center;
  line-height: 1.3;
}

.feature {
  margin-top: 48px;
  display: flex;
  list-style: none;
  padding: 0;
  width: 100%;
  justify-content: space-between;
}

.feature li i {
  font-size: 24px;
  display: flex;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(255, 255, 255, 0.2);
  margin-right: 24px;
}

.feature li:nth-child(1) i {
  color: #FF5569;
}

.feature li:nth-child(2) i {
  color: #FF960C;
}

.feature li:nth-child(3) i {
  color: #07BB07;
}

.feature li:nth-child(4) i {
  color: #4DC3E8;
}

.feature li:nth-child(5) i {
  color: #AE46FF;
}

.feature li:nth-child(6) i {
  color: rgba(255, 255, 255, 0.8);
  margin-right: 0;
}

.btn {
  margin-top: 48px;
  display: flex;
  width: 220px;
  height: 48px;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.4);
  text-decoration: none;
}

.copyright {
  position: absolute;
  bottom: 48px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 12px;
}
